FROM openjdk:8-jdk-alpine
VOLUME /tmp
ADD mid-calculate-transit-1.0-SNAPSHOT.jar app.jar
RUN echo "Asia/Shanghai" > /etc/timezone

ENTRYPOINT ["java","-Xms4096m","-Xmx4096m","-jar","/app.jar"]
EXPOSE 8080
